Subject: acka-research Digest V4 #119
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Wed, 14 Jul 1999 00:00:08 -400 (EDT)

acka-research Digest	Tuesday, July 13 1999	Volume: 04  Issue: 119

----------------------------------------------------------------------

From: Luc Tessier <[email-masked]>
Subject: Re: Acka: Just for fun?
Date: Tue, 13 Jul 1999 02:27:56 -0400 (EDT)

At 10:30 PM 7/12/99 -0400, you wrote:
>> --------The Proposal Exists Bellow this line------------
>
>The Plastic Spatula is a type of Motorized Shovel. It is also a unique
>ownable entity, and when not owned by a player, it is owned by Phoebe.
>
>All attempts to dig with the Plastic Spatula fail unless this rule
>explicitly describes why they succeed.
>
>Whenever the Machine that goes *ping* goes *ping*, the Plastic Spatula
>starts to vibrate wildly, mildly concussing its owner and any other players
>in the same location.
> 

I thought you could only add one sentence at a time.
-- Emperor Ai! Pedrito!
DeeJay * Harfmeister * Rule-Harfer * Wrangler

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Just for fun?
Date: Tue, 13 Jul 1999 06:55:22 -0400 (EDT)

Luc Tessier wrote:

> At 10:30 PM 7/12/99 -0400, you wrote:
> >> --------The Proposal Exists Bellow this line------------
> >
> >The Plastic Spatula is a type of Motorized Shovel. It is also a unique
> >ownable entity, and when not owned by a player, it is owned by Phoebe.
> >
> >All attempts to dig with the Plastic Spatula fail unless this rule
> >explicitly describes why they succeed.
> >
> >Whenever the Machine that goes *ping* goes *ping*, the Plastic Spatula
> >starts to vibrate wildly, mildly concussing its owner and any other players
> >in the same location.
> >

I added the first sentence. Slakko added the third. EA!P! added the second. I
added the fourth.

K 2

> I thought you could only add one sentence at a time.

------------------------------

From: Eric Wald <[email-masked]>
Subject: Re: Acka: Just for fun?
Date: Tue, 13 Jul 1999 12:05:23 -0400 (EDT)

> --------The Proposal Exists Bellow this line------------

The Plastic Spatula is a type of Motorized Shovel. It is also a unique
ownable entity, and when not owned by a player, it is owned by Phoebe.

All attempts to dig with the Plastic Spatula fail unless this rule
explicitly describes why they succeed.

Whenever the Machine that goes *ping* goes *ping*, the Plastic Spatula
starts to vibrate wildly, mildly concussing its owner and any other players
in the same location.  If the Plastic Spatula is at this time in the same 
location as the Machine that goes *ping*, then the Plastic Spatula 
transfers itself to a random active player.

Sir Galahad

from -> [email-masked]

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4246
Date: Tue, 13 Jul 1999 22:11:25 -0400 (EDT)

[email-masked] wrote:

> Proposal 4246
> A fix prop
> Emperor Ai! Pedrito!
> Due: Tue Jul 20 20:12:36 1999
> Sphere: Anti-Canada Kamikaze Alliance

Way to go A!... I gave this a go when I was writing that other prop but got
bored - really bored.

K 2

------------------------------

End of acka-research Digest V4 #119
***********************************